{
  "id": "w_lightyears_25",
  "name": "Interstellar Route",
  "category": "weekly",
  "repeatable": true,
  "timeWindow": {
    "type": "weekly",
    "resetAtUtc": "00:00"
  },
  "prerequisites": {
    "questsCompleted": [],
    "playerLevelMin": 4,
    "guildRequired": false
  },
  "objectives": [
    {
      "id": "obj_ly",
      "type": "TRAVEL_LIGHTYEARS",
      "target": 25,
      "params": {},
      "progress": 0,
      "complete": false
    }
  ],
  "rewards": [
    {
      "type": "coin",
      "amount": 2200
    },
    {
      "type": "item",
      "items": [
        {
          "itemId": "fuel_cell",
          "qty": 10
        }
      ]
    }
  ],
  "ui": {
    "icon": "quest_weekly_space",
    "summary": "Travel 25 light years."
  }
}
